package com.xxl.job.admin.controller;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class DevOpsController {

    private static final Logger log = LoggerFactory.getLogger(DevOpsController.class);

    @GetMapping("/devops")
    public Long devops() {
        // 运维监控检测接口
        return System.currentTimeMillis();
    }

}
